# -*- encoding : utf-8 -*-
class CreateFileFolders < ActiveRecord::Migration
  def self.up
    create_table :file_folders do |t|
      t.string :name
      t.boolean :super_admin

      t.timestamps
    end
  FileFolder.create(:name => "Dossier principal", :super_admin => true)
  end

  def self.down
    drop_table :file_folders
  end
end
